System Recordings

Discussion in 'General' started by BA1473, Jan 6, 2011.

  1. BA1473

    Joined:
    Dec 1, 2010
    Messages:
    13
    Likes Received:
    0
    I am setting up Elastix 1.52 when creating a new recording from my extension, I dial *77 get the beep, record my greeting and press # . When it tells me to dail 1 to listen to it or dial* to re-record it - get a puase then "I'm sorry that number is not valid" then it disconnects,
     
  2. Lee Sharp

    Joined:
    Sep 28, 2010
    Messages:
    332
    Likes Received:
    0
    How are you connecting? (Soft phone? SIP Phone? Analog line?) How is your dtmf set on that extension?
     
  3. BA1473

    Joined:
    Dec 1, 2010
    Messages:
    13
    Likes Received:
    0
    I am using a Polycom IP550, DTMF works fine on my voicemail access, so I assume that DTMF is correct
     
  4. Lee Sharp

    Joined:
    Sep 28, 2010
    Messages:
    332
    Likes Received:
    0
    Apparently not. :) What is the setting? It is on the extension page.
     
  5. BA1473

    Joined:
    Dec 1, 2010
    Messages:
    13
    Likes Received:
    0
    rfc2833
     
  6. Lee Sharp

    Joined:
    Sep 28, 2010
    Messages:
    332
    Likes Received:
    0
    Never mind. It is correct. Can you try with a different device? If nothing else, try with SIP Communicator.
     
  7. fmvillares

    Joined:
    Sep 8, 2007
    Messages:
    1,785
    Likes Received:
    0
    also take in account that the version of elastix 1.5 has more than 2 years old and is not maintained anymore so could be a bug solved ages ago that requieres an upgrade to be working ok again...asterisk and elastix are evolving all the time...
     
  8. BA1473

    Joined:
    Dec 1, 2010
    Messages:
    13
    Likes Received:
    0
    I Like the fact that it uses Asterisk 1.4..I have so many issues asterisk 1.6- but I may have to consider
     
  9. fmvillares

    Joined:
    Sep 8, 2007
    Messages:
    1,785
    Likes Received:
    0
    well 1.4 has only 3 months more to live until enter EOL so ...its up to you...it will be not be maintained or upgraded anymore after april and will be fully replaced by 1.8 LTS even 1.6.2.x support will be dropped this year
     
  10. BA1473

    Joined:
    Dec 1, 2010
    Messages:
    13
    Likes Received:
    0
    that is too bad, it really seem to be the only very stable release
     

Share This Page